@charset "utf-8";

/* noto sans */
/*
@import url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/stylesheets/NotoSansKR-Hestia.css);
*/

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 100;
    src: local('Noto Sans Thin'), local('NotoSans-Thin'),
    url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/fonts/woff/NotoSansKR-Thin-Hestia.woff) format('woff'),
    url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/fonts/otf/NotoSansKR-Thin-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 300;
    src: local('Noto Sans Light'), local('NotoSans-Light'),
    url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/fonts/eot/NotoSansKR-Light-Hestia.eot#iefix) format('embedded-opentype'),
    url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/fonts/woff/NotoSansKR-Light-Hestia.woff) format('woff'),
    url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/fonts/otf/NotoSansKR-Light-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 350;
    src: local('Noto Sans DemiLight'), local('NotoSans-DemiLight'),
    url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/fonts/eot/NotoSansKR-DemiLight-Hestia.eot#iefix) format('embedded-opentype'),
    url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/fonts/woff/NotoSansKR-DemiLight-Hestia.woff) format('woff'),
    url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/fonts/otf/NotoSansKR-DemiLight-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Sans Regular'), local('NotoSans-Regular'),
    url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/fonts/eot/NotoSansKR-Regular-Hestia.eot#iefix) format('embedded-opentype'),
    url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/fonts/woff/NotoSansKR-Regular-Hestia.woff) format('woff'),
    url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/fonts/otf/NotoSansKR-Regular-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 500;
    src: local('Noto Sans Medium'), local('NotoSans-Medium'),
    url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/fonts/woff/NotoSansKR-Medium-Hestia.woff) format('woff'),
    url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/fonts/otf/NotoSansKR-Medium-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 700;
    src: local('Noto Sans Bold'), local('NotoSans-Bold'),
    url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/fonts/eot/NotoSansKR-Bold-Hestia.eot#iefix) format('embedded-opentype'),
    url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/fonts/woff/NotoSansKR-Bold-Hestia.woff) format('woff'),
    url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/fonts/otf/NotoSansKR-Bold-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 900;
    src: local('Noto Sans Black'), local('NotoSans-Black'),
    url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/fonts/eot/NotoSansKR-Black-Hestia.eot#iefix) format('embedded-opentype'),
    url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/fonts/woff/NotoSansKR-Black-Hestia.woff) format('woff'),
    url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/fonts/otf/NotoSansKR-Black-Hestia.otf) format('opentype');
}



/*noto font*/
body, a, p, h2, div, #main, h3, p, strong{
	font-family: 'Noto Sans Korean', 'Dotum', Arial, sans-serif!important;
}
#seoul-gnb-plugin *,
#seoul-common-gnb{
	font-family: 'Noto Sans Korean', 'Dotum', Arial, sans-serif!important;

}
#seoul-gnb-plugin .seoul-gnb-menu > dd > a,
#seoul-gnb-plugin .seoul-gnb-menu > dd .seoul-gnb-icon-menu4 {
	font-weight:400!important;
}
#seoul-gnb-plugin,
#seoul-gnb-plugin .seoul-gnb-holder,
#seoul-gnb-plugin .seoul-gnb-menu > dd > a,
#seoul-gnb-plugin .seoul-gnb-menu > dd .seoul-gnb-icon-menu4 {
    height: 44px!important;
	line-height: 44px!important;
	color:#000!important;
}
body{
	background:none;
}
.clearfix:before{
	content:none;
}
.clearfix:after{
	content:'';
	display:block;
	clear:both;
}
.cb-boxed.wrap { position:relative !important; min-width:1200px; overflow:hidden; }

/*미세먼지 표출*/
.header .header-air{
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    top: 0;
    right: 188px;
}
.header .header-air p{
	display: inline-table;
    padding: 0 10px 0 0;
    height: 33px;
    font-weight: normal;
    border: none;
    font-size: 15px;
    margin: 0;
    line-height: 36px;
}
.header .header-air a, a:visited{
	color:#333;
}
.header .header-air p:first-child{
	margin-right:3px;
}
.header .header-air img{
	width:20px;
	height:20px;
	vertical-align:middle;
	margin-top:-3px;
}
.header .header-air p span{
	color:#000;
	font-size: 15px;
}


/* 헤더 공통영역*/
.header .header-inner {
    overflow: visible;
}
.header:after{
	position:absolute;
	top:86px;
	left:0;
	height:1px;
	border-bottom:1px solid #ddd;
	width:100%;
	content:'';
}
.header .portal-logo{
    background: url(../images/portal_logo.png) no-repeat;
    width: 110px;
    height: 28px;
    text-indent: -9999px;
    margin: 2px 10px 0 0;
    display: inline-block;
}
.header.v2 .portal-logo{
    background: url(../images/logo_n.png) no-repeat;
    width: 28px;
    height: 28px;
	margin-right:0;
	vertical-align:middle;
}
.header.v2 .live-logo {
	position:relative;
	background: url(../images/logo.png) center no-repeat;
    width: 58px;
    height: 38px;
    text-indent: -9999px;
    margin: 2px 0 0 33px;
    display: inline-block;
	vertical-align:middle;
}
.header.v2 .live-logo:before {
	content:'';
	display:block;
	position:absolute;
	left:-17px;
	top:50%;
	width:1px;
	height:16px;
	margin-top:-8px;
	background:#ddd;
}
.header.v2 .live-logo a {
	position:absolute;
	left:0; right:0; top:0; bottom:0;
}
.header .logo {
    top: 45px;
	left:24px;
}
.header .logo a{
    background: url(../images/logo.png) no-repeat;
    width: 138px;
    height: 38px;
    text-indent: -9999px;
    margin: 8px 10px 0 0;
}
.header .header-top {
    top: 8px;
    right: 10px;
}
.header .header-top a {
    font-size: 15px;
    color: #000;
    display: inline-block;
    margin: 0 0 0 15px;
}
.header .header-top a:first-child:after{
	content:none;
}
.header .gnb {
    position: relative;
    padding: 0;
    z-index: 2;
    height:52px;
    margin:8px 0 0 146px;
    display: block;
	text-align:left;
}
.header.v2 .gnb { margin:5px 0 0; } 
.header .gnb>li {
    position: relative;
    float: none;
    display: inline-block;
}
.header .gnb li .one-dept{
	font-size: 18px;
    padding: 0 25px;
	line-height:52px;
	color:#000;
}
.header.v2 .gnb li:first-child .one-dept { padding-left:0; }
.header .gnb li .one-dept.myfriend{
	background:#feecdd;
	padding: 0 15px;
}
.header .gnb li .one-dept:hover{
	color:#1e3785;
	text-decoration:none;
}
.gnb .sub-depth{
    display: none;
    border-right: 1px solid #ddd;
    background: #fff;
    position: absolute;
    z-index: 100;
    margin: 1px 0 0 50%;
    width: 140px;
    left: -70px;
}
.gnb .sub-depth:after{
	border:1px solid #ddd;
	width:100%;
	height:100%;
	content:'';
	display: block;
	position:absolute;
	left:-1px;
	top:-1px;
	z-index:-1;
}
.gnb .sub-depth a{
    display: block;
    padding:0;
    height: 38px;
    line-height: 38px;
    border-bottom: 1px solid #ddd;
    font-weight: 400;
    color: #000;
    font-size: 14px;
    text-align: center;
}
.gnb .sub-depth li:last-child a{
	border-bottom:0;
}
.gnb .sub-depth li:hover{
	background:#f0f0f0;
}
.gnb .sub-depth li:hover a{
	color:#1e3785;
}
.header-utill {
    top: 54px;
    width: 287px;
    height: 30px;
    border: 1px solid #e1e1e1;
}
.header-utill input{
    font-size: 14px;
    width: 100%;
    height:28px;
    border: none;
}
.header-utill input::placeholder{
	color:#000;
}
.header-utill .search_btn{
    width: 33px;
    height: 27px;
    border-radius: 0;
    top: 1px;
    right: 5px;
    background: #fff;
    text-indent: -9999px;
    position: absolute;
}
.header-utill .search_btn:after {
    content: '';
    width: 28px;
    height: 27px;
    display: block;
    background: #FFF url(../images/main_new_ico.png) -258px 0px no-repeat;
    top: 0;
    position: absolute;
    right: 0;
}
.header-utill .btn-search-m{
		display:none;
	}
.header-utill .btn-search-m.close {
    width: 33px;
    height: 31px;
    border-radius: 0;
    margin: 50px 0 0 -1px;
    background: #fff;
    border: 1px solid #e3e4e4;
}
.header-utill .btn-search-m.close:after {
    content: '';
    width: 18px;
    height: 18px;
    display: block;
    position: absolute;
    top: 8px;
    right: 4px;
    background: url(../img/main_new_ico.png) -238px -123px no-repeat;
    text-indent: -9999px;
}
.search-container .search-input-wrap input{
	font-size:20px;
}
.search-container .search-input-wrap input::placeholder{
	font-size:20px;
	color:#000;
	font-weight:600;
	letter-spacing:-1px;
}
.search-container .search-tag {
    text-align: left;
	width: 475px;
	    margin: 20px auto 0 auto;
}
.search-container .search-tag dt{
	color:#888;
}
.search-container .search-tag dd {
    margin: 0 5px 2px 0;
}
.search-container .search-tag dd a {
    background:none;
	padding: 0;
}
.search-container .search-input-wrap button{
	width: 33px;
    height: 31px;
    border-radius: 0;
	top: 13px;
    right: 0;
}
.search-container .search-input-wrap button:after {
    content: '';
    width: 18px;
    height: 18px;
    display: block;
    position: absolute;
    top: 5px;
    right: 10px;
    background: url(/wp-content/themes/valenti/images/new/nav-search.png) no-repeat;
    text-indent: -9999px;
}
.white#seoul-gnb-plugin .seoul-gnb-menu{
    border: none!important;
}
.common-sns-box{
	margin:0;
	padding: 8px 0 0 0;
}
.common-sns-box li{
	display:inline-block;
}
.common-sns-box li a{
	display:block;
	width:21px;
	height:21px;
	background: url(../images/main_new_ico.png) -4px -119px no-repeat;
	text-indent:-9999px;
}
.common-sns-box li.twitter a{
	background-position: -33px -119px;
}
.common-sns-box li.instargram a{
	background-position: -62px -119px;
}
.common-sns-box li.story a{
	background-position: -91px -119px;
}
.common-sns-box li.youtube a{
	background-position: -119px -119px;
}
.common-sns-box li.naver a{
	background-position: -148px -119px;
}

footer .common-sns-box {
    display: none;
}



.search-container {
    width: 100%;
}
#seoul-common-gnb {
    border-bottom: 1px solid #e3e4e4 !important;
}
#seoul-gnb-plugin .seoul-gnb-menu {
    border:none !important;
}
.header-utill {
    top:52px;
}
.header .gnb>li.sub-direct{
	float: left;
}
#cb-content {
    padding-top: 139px;
}
#cb-footer .cb-footer-lower {
    position:relative;
	height:238px;
	background: #fff;
	border-top: 1px solid #cecece;
}
#cb-footer {
    background: #fff;
	padding:0 0 30px 0;
}
#cb-footer a{
	color:#000;
}
#cb-footer .foot_logo{
	float: left;
	background:url(../images/main_new_ico.png) -5px -193px no-repeat;
	width:138px;
	height:38px;
	text-indent:-9999px;
	margin:3px 30px 0 0;
}
#cb-footer .cb-footer-lower > div {
    padding: 0;
}
#cb-footer .menu > dl {
    float: left;
    width: 140px;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: -0.6px;
    line-height: 2;
	padding:0 12px;
	vertical-align:top;
	border-right:1px solid #dee3eb;
	min-height: 166px;
}
#cb-footer .menu .menu_etc {
    float: left;
	border-right:1px solid #dee3eb;
	padding:0 20px;
	min-height: 166px;
}
#cb-footer .menu dl dt {
    font-size: 16px;
    color: #000;
    border-bottom: 1px solid #3477b7;
    font-weight: 600;
    float: none;
    padding: 0 0 6px 0;
}
#cb-footer .menu .menu_etc li a {
    font-size: 16px;
    color: #000;
    border-bottom: 1px solid #3477b7;
    font-weight: 600;
    float: none;
    padding: 0 0 14px 0;
    display: block;
    width: 105px;
    margin: 0 0 10px 0;
}
#cb-footer .foot_bnr{
	float:right;
}
#cb-footer .app_store{
	padding:0 0 5px 0;
}
#cb-footer .app_store li{
	display:inline-block;
}
#cb-footer .app_store a{
	background:url(../images/main_new_ico.png) -6px -153px no-repeat;
	width: 118px;
	height:30px;
	text-indent:-9999px;
	display:block;
}
#cb-footer .app_store li:last-child{
	border-left:1px solid #ddd;
	margin: 0 0 0 10px;
    padding: 0 0 0 16px;
}
#cb-footer .app_store li:last-child a{
	background-position:-143px -153px;
}
#cb-footer .etc_group{
	background:#fff;
	width:100%;
	height:auto;
	line-height:1.5;
	border-top:1px solid #ddd;
	padding:20px 0 0 0;
}
#cb-footer .etc_group:after{

}
#cb-footer .etc_group .copy{
	float:none;
	font-size:13px;
	color:#000;
	font-weight:200;
	    margin: 0;
}
#cb-footer .etc_group .etc{
	float:none;
}
#cb-footer .etc_group .etc dt{
	display:none;
}
#cb-footer .etc_group .etc dd{
	display:inline-block;
}
#cb-footer .etc_group .etc dd a.privacy{
	color:#1e3785;
}
#cb-footer .etc_group .etc dd:not(:nth-child(6)):after{
	content:'/';
	display:inline-block;
	color:#fff;
	margin:0 10px;	
}
#cb-footer .etc_group .etc dd:last-child:after{
	content:none;
}
#cb-footer .etc_group .etc dd a{
	font-size:14px;
	color:#000;
	font-weight:500;
}

#cb-footer .etc_group .etc .quality_mark{
	margin:0 0 0 50px;
}
#cb-footer .etc_group .etc .quality_mark img{
	vertical-align:middle;
	width:55px;
	height:40px;
}
#cb-footer .etc_group .etc_wrap{
	width:1200px;
	margin:0 auto;
}

#cb-footer .about_us{
	position:relative;
	right:0;
	top:auto;
	width:100%;
	padding:10px 0 0 0;
}
#cb-footer .about_us dt{
	display:none;
}
#cb-footer .about_us dd{
	font-size:12px;
	color:#888;
	margin:0 20px 5px 0;
	font-weight:300;
	display:inline-block;
}
#cb-footer .about_us dd:nth-child(3){
	margin:0 20px 5px 0;
}
#cb-footer .about_us dd:nth-child(4){
	margin:0 20px 5px 0;
}
#cb-footer .about_us dd.addr:before,
#cb-footer .about_us dd.tels:before,
#cb-footer .about_us dd:before,
#cb-footer .about_us dd.mailto:before{
	content:none;
}
#cb-footer .etc_group .sns_box{
	display:none;
}
#cb-footer .cb-footer-lower > div > div {
    display: block;
}

/*************메인******************/

.main_slide:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 139px;
    width: 100%;
    /* height: 596px; */
    height: 318px;
    background: #187f7f;
    background-size: cover;
    z-index: -1;
}
.flex{
	position:relative;
	width:1200px;
	height:318px;
	background:none;
	box-shadow:none;
}

.slides p{
	color: #fff;
    position: absolute;
    padding: 33px 0 0 30px;
    font-size: 34px;
	line-height: 1.3;
	z-index: 1;
	width: 350px;
}
.slides p a{
	font-size:14px;
	color:#fff;
	height:28px;
	line-height:27px;
	padding:0 15px 0 23px;
	letter-spacing:-1px;
	text-align:center;
	display:block;
	width:118px;
	border-radius:28px;
	font-weight:300;
	border:1px solid #57a2a2;
	margin:22px 0 0 0;
}
.flex .num{
	float:left;
	color:#bab7be;
	margin: 0 8px 0 0;
	position: absolute;
    top: 247px;
    left: 118px;
	font-size:15px;
}
.slides p a:after{
	content: '';
    width: 13px;
    height: 18px;
    display: inline-block;
    background: url(../images/main_new_ico.png) -319px -7px no-repeat;
	margin:0 0 0 5px;
	vertical-align:middle;
}
.flexslider .slides .video_wrap {
    width: 526px;
	height:318px;
    display: block;
    margin-left:356px;	
	position:relative;
}
.flexslider .slides .video_wrap video {
	height:318px;

	background: #000;
}
.custom-navigation {
    position: absolute;
    top:12px;
    width: 100%;
    left: 0;
}
.custom-navigation.main{
	z-index: 10;
	width: 100%;
}
.custom-navigation.main a{
	background:url(../images/main_new_ico.png) -276px -32px no-repeat;
	width:60px;
	height:60px;
	text-indent:-9999px;
	display: inline-block;
	position:absolute;
	top: 115px;
    left: 0;
}
.custom-navigation.main a.flex-next{
	background-position: -273px -98px;
    right: 0;
	left: auto;
}
.flexslider:hover .flex-prev {
    opacity: 0.8;
    left: 0;
}
.flex-control-nav,
.flexslider .flex-control-nav {
    width: 50px;
    position: absolute;
    left: 97px;
    top: auto;
    display: inline-block;
    text-align: right;
    bottom: 64px;
    z-index: 100;
}
.flex-control-nav li,
.flexslider .flex-control-nav li {
  margin: 0 6px;
  display: block;
  zoom: 1;
  position:absolute;
}

.flex-control-paging li a,
.flexslider .flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: none;
  cursor: pointer;
  color:#fff;
}
.flex-control-paging li a.flex-active,
.flexslider .flex-control-paging li a.flex-active {
  cursor: default;
   display: inline;
   background: none;
    border: none;
	box-shadow: none;
}
.flex-pauseplay a:before{
	display: inline-block;
    content: '';
	background:url(../images/main_new_ico.png) -236px -41px no-repeat;
	width:15px;
	height:15px;
}
.flex-pauseplay a.flex-play:before{
	background-position: -251px -41px;
    content: '';
}
.flex-pauseplay {
    position: absolute;
    bottom: 33px;
    width: 20px;
    height: 20px;
    left: 137px;
}
.custom-navigation .flex-prev{
	left:0;
}

.flex-direction-nav a {
	width:60px;
	height:60px;
}
.flex-direction-nav a:before {
	content: '';
	background:url(../images/main_new_ico.png) -276px -32px no-repeat;
	width:60px;
	height:60px;
	display:block;
}
.flex-direction-nav a.flex-next:before {
   content: '';
   background-position: -273px -98px;
}
.main_wrap section{
	padding:30px 20px;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.main_wrap section.main_slide{
	border:none;
	padding:0;
	background: #187f7f;
}
.main_wrap section.main_slide .quick_menu{
    position: absolute;
    right: 0;
    left: 50%;
    margin-left: 282px;
    width: 316px;
	height:318px;
    z-index: 10;
    right: 0;
    background: #146868;
}

.main_wrap section.main_slide .quick_menu li{
	color:#fff;
	display:block;
	width: 126px;
    height: 118px;
	position:relative;
	float:left;
}
.main_wrap section.main_slide .quick_menu ul{
	padding:58px 0 0 32px;
}
.main_wrap section.main_slide .quick_menu a{
	color:#fff;
	display:block;
	width:125px;
	height:92px;
	position:relative;
	line-height:128px;
	text-align:center;
	font-size:14px;
}
.main_wrap section.main_slide .quick_menu a:before{
	content: '';
    width: 55px;
    height:55px;
    display: block;
    background: url(../images/main_new_ico.png) no-repeat;
	position:absolute;
	left:40px;
}
.main_wrap section.main_slide .quick_menu li:nth-child(2) a:before{
    background-position: -55px 0;
}
.main_wrap section.main_slide .quick_menu li:nth-child(3) a:before{
    background-position: -121px 0;
}
.main_wrap section.main_slide .quick_menu li:nth-child(4) a:before{
    background-position: -175px 0;
}
.main_wrap:before{
	position: fixed;
    left: 0;
    background: #FFFFFF;
    width: 100%;
    height: 100%;
    content: '';
    z-index: -1;
    margin-top: -20px;
    min-height: 100%;
}
.main:before{
	position: fixed;
    left: 0;
    background: #f3f3f3;
    width: 100%;
    height: 100%;
    content: '';
    z-index: -1;
    margin-top: -20px;
    min-height: 100%;
}

.main-program{
	padding:20px 0 0 0;
}
.main-program h3{
	font-size:20px;
	color:#000;
	font-weight:500;
	display:inline-block;
	padding:0 0 10px 15px;
}
.main-program>div{
	background:#fff;
	padding:15px 0 20px 19px;
	margin:0 0 20px 0;
}
.main-program .program-wrap{
	margin:20px 0 0 0;
}
.main-program .program-wrap ul:after{
	content:'';
	display:block;
	clear:both;
}
.main-program li{
	display:block;
	margin-right:20px;
	vertical-align:top;
	float:left;
}
.main-program li:last-child{
	margin-right:0;
}
.main-program li a{
	
	display:block;
}
.main-program li a span{
	overflow: hidden;
	width:216px;
	height:121px;
	display:block;
	position:relative;
}
.main-program li a img{
	width:100%;
	height:auto;
	-webkit-transition:all .4s linear;
	transition:all .4s linear;
}
.main-program li a:hover span:before{
	background:url(../images/play_w.png) no-repeat;
	background-size:100%;
	content:'';
	display:block;
	position:absolute;
	left:50%;
	top:50%;
	margin:-25px 0 0 -25px;
	width:50px;
	height:50px;
	z-index:2;
}
.main-program li a:hover span:after{
	background-color: rgba(43,43,43,0.6);
	content:'';
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
}
.main-program li a:hover img {
	-ms-transform:scale(1.2);
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
}
.main-program li p{
    font-size: 14px;
    padding: 8px 0 0 5px;
    font-weight: 300;
    color: #000;
    margin: 0;
    width:210px;
}
.main-program li p strong{
    font-size: 14px;
    padding: 0;
    height: 45px;
    text-align: left;
    word-wrap: break-word;
	overflow: hidden;
    display:block;
	display: -webkit-box;	
	text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-weight: 400;
    margin: 0 0 10px 0;
}
.main-program .reader-thumb{
	
}
.main-program .reader-thumb .reader{
	width:258px;
	height:290px;
    margin: 0 25px 0 10px;
}
.main-program .reader-thumb .reader img{
	
}
.main-program .reader-thumb li {
    margin-right: 23px;
}
.main-program .reader-thumb li p strong {
    height: 25px;
    text-align: left;
    word-wrap: break-word;
	white-space:nowrap;
    overflow: hidden;
    display: block;
	text-overflow:ellipsis;
    -webkit-line-clamp: 1;
    font-weight: 400;
    margin: 0 0 10px 0;
}
.main-program .reader-thumb li a{
	width: 199px;
}
.main-program .reader-thumb li a span,
.main-program .reader-thumb li a img {
    width: 199px;
    height: 112px;
}

.main-program .program-more{
	float: right;
    margin: 8px 22px 0 0;
    font-size: 14px;
    color: #000;
    font-weight: 400;
}
#play-button{
	width: 120px;
    height: 120px;
    position: absolute;
    top: 50%;
    margin: -60px 0 0 -60px;
    left: 50%;
    opacity: 0.5;
}
#play-button.pause{
	display:none;
}
a.top {
	position: fixed;
    left: 50%;
    bottom: 50px;
    display: none;
    background: url(../images/main_new_ico.png) -123px -64px no-repeat;
    width: 1200px;
    height: 40px;
    text-indent: -9999px;
    margin-left: 630px;
    z-index: 0;
}
.main_wrap .more{
	background:url(../images/main_new_ico.png) -310px -168px no-repeat;
	width:30px;
	height:30px;
	text-indent:-9999px;
	display:inline-block;
	float:right;
	margin:6px 15px 0 0;
}


@media only screen and (min-width: 768px){	
	.custom-navigation.main{
		display:none;
	}
}
@media only screen and (min-width: 240px){
	.main_wrap section {
		width: 1200px;
		margin: 0 auto;
	}
}
@media only screen and (min-width: 1020px){
	#cb-content {
		width: 1200px;
	}
}
@media only screen and (max-width: 1020px){
	.main_wrap section.main_slide{
		margin: 0 auto;
		width: 1200px;
		position: relative;
	}
	#cb-footer .cb-footer-lower > div {
		display: block;
	}
	#cb-footer .etc_group {
		text-align: left;
	}
	#cb-footer .about_us {
		left: 0;
	}
}
@media only screen and (max-width: 1200px){
	.wrap {
		width: 1200px;
	}
	.header .header-inner {
		width: 1200px;
	}
	.main_slide {
		height: auto;
	}
	.main_wrap section.main_slide{
		margin: 0 auto;
		width: 1200px;
		position: relative;
	}
	.main_slide:after {
		top: 0;
	}
}
@media only screen and (max-width: 1020px) and (min-width: 0){
	.gnb, .header-top, .header-utill, .header-air {
		display: block;
	}
	.header {
		position: fixed;
	}
	.header .logo {
		text-align: center;
		padding: 0;
		margin: 0;
		display: inline-block;
		position: absolute;
		left: 0;
		z-index: 100;
	}
	.header .logo a {
		display: inline-block;
		height: 55px;
		width: 257px;
		text-indent: -9999px;
	}
}

@media only screen and (max-width: 1019px) and (min-width: 769px){
	#cb-footer.wrap .cb-footer-lower {
		padding: 20px 0;
	}
}


.header .gnb li .one-dept .onair{
	width: 58px;
    display: inline-block;
    vertical-align: middle;
    margin: -3px 12px 0 0;
}



/*************메인 리뉴얼 2020.04.07******************/
.main_wrap.new { letter-spacing:-0.05em; }
.main_wrap.new:before { display:none; }
.main_wrap.new:after { content:''; display:block; position:absolute; left:0; right:0; top:139px; height:484px; background:url(/images/mt_bg_a.png) center no-repeat; z-index:-1; }
.main_top { height:484px; padding:0 !important; border:none !important; }
.main_top:after { content:''; display:block; clear:both; }
.mainVisual { float:left; position:relative; width:640px; margin-top:45px; }
.mainVisual video, .mainVisual iframe { display:block; width:100%; height:360px; }
.mainVisual p { margin-top:7px; font-size:22px; line-height:1.15em; font-weight:500; color:#fff; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.mainVisual p a { color:#fff; }
.mainVisual .live { position:absolute; left:0; right:0; top:-26px; padding:2px 0 0 120px; text-align:right; font-size:18px; font-weight:500; line-height:1; color:#fff88a; }
.mainVisual .live img { position:absolute; left:0; top:0; width:100px; }
.mainVisual .live br { display:none; }
.recent_video { float:right; width:460px; margin-top:40px; }
.recent_video h3 { margin-bottom:15px; font-size:24px; font-weight:700; color:#fff; line-height:1; }
.recent_video h3:after { content:''; display:block; clear:both; }
.recent_video h3 a { float:right; position:relative; margin-top:8px; padding-right:24px; font-size:18px; color:#f2f2f2; font-weight:500; }
.recent_video h3 a:before { content:''; display:block; position:absolute; right:0; top:50%; width:16px; height:16px; margin-top:-8px; background:url(/images/more_w.png); transition-duration:.3s; }
.recent_video h3 a:hover:before { transform:rotate(180deg); }
.recent_video ul:after { content:''; display:block; clear:both; }
.recent_video li span { display:block; position:relative; height:258px; margin-bottom:17px; overflow:hidden; }
.recent_video li img { position:absolute; left:-9999px; right:-9999px; top:0; bottom:0; margin:auto; min-width:100%; height:100%; transition-duration:.3s; }
.recent_video a:hover img { transform:scale(1.13); }
.recent_video li p { margin:0; font-size:20px; color:#fff; line-height:1.15em; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.recent_video li p.date { margin-top:10px; font-size:16px; line-height:1.1em; }

.recent_video_s { float:right; width:460px; margin-top:40px; }
.recent_video_s h3 { margin-bottom:15px; font-size:24px; font-weight:700; color:#fff; line-height:1; }
.recent_video_s h3:after { content:''; display:block; clear:both; }
.recent_video_s h3 a { float:right; position:relative; margin-top:8px; padding-right:24px; font-size:18px; color:#f2f2f2; font-weight:500; }
.recent_video_s h3 a:before { content:''; display:block; position:absolute; right:0; top:50%; width:16px; height:16px; margin-top:-8px; background:url(/images/more_w.png); transition-duration:.3s; }
.recent_video_s h3 a:hover:before { transform:rotate(180deg); }
.recent_video_s ul:after { content:''; display:block; clear:both; }
.recent_video_s li { float:left; width:215px; margin:0 30px 20px 0; }
.recent_video_s li:nth-child(2n) { margin-right:0; }
.recent_video_s li span { display:block; position:relative; height:120px; overflow:hidden; }
.recent_video_s li img { position:absolute; left:-9999px; right:-9999px; top:0; bottom:0; margin:auto; min-width:100%; height:100%; transition-duration:.3s; }
.recent_video_s a:hover img { transform:scale(1.13); }
.recent_video_s li p { margin-top:10px; color:#fff; line-height:1.15em; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }

.main_wrap.new .main-program { padding:0; }
.main_wrap.new .program-wrap { position:relative; margin:80px 0 0; padding:0; }
.main_wrap.new .program-wrap h3 { display:block; padding:0; margin-bottom:30px; font-size:30px; text-align:center; font-weight:700; line-height:1; }
.main_wrap.new .program-more { position:absolute; right:0; top:12px; margin:0; padding-right:24px; font-size:18px; color:#333; font-weight:500; line-height:1; }
.main_wrap.new .program-more:before { content:''; display:block; position:absolute; right:0; top:50%; width:16px; height:16px; margin-top:-8px; background:url(/images/more_b.png); transition-duration:.3s; }
.main_wrap.new .program-more:hover:before { transform:rotate(180deg); }
.prm_list li { width:20%; margin:0; }
.prm_list li a { position:relative; padding:12px 12px 15px; border:1px solid #eaeaea; border-left:none; }
.prm_list li:first-child a { border-left:1px solid #eaeaea; }
.prm_list li a:before { content:''; position:absolute; left:-1px; right:-1px; top:-1px; bottom:-1px; border:1px solid #666; opacity:0; z-index:1; }
.prm_list li a:hover:before { opacity:1; }
.prm_list li a:after { content:''; position:absolute; right:12px; bottom:12px; display:block; width:30px; height:30px; background:url(/images/icon_play.png); opacity:0; transform:rotateY(-180deg); transition-duration:.3s; }
.prm_list li a:hover:after { opacity:1; transform:rotateY(0deg); }
.prm_list li a:hover span:before { display:none; }
.prm_list li a:hover span:after { display:none; }
.prm_list li a img { -webkit-transition:all .3s; transition:all .3s; }
.prm_list li a:hover img { -ms-transform:scale(1.13); -webkit-transform:scale(1.13); transform:scale(1.13); }
.prm_list li p { margin:17px 0 0; padding:0; width:auto; line-height:1.5em; font-weight:500; color:#999; }
.prm_list li p strong { font-size:16px; height:42px; margin-bottom:30px; color:#000; }
.prm_slider { position:relative; }
.prm_slider li a { position:relative; padding-bottom:112.4031%; overflow:hidden; border:1px solid #eaeaea; }
.prm_slider li a img { position:absolute; left:0; right:0; top:-9999px; bottom:-9999px; width:100%; min-height:100%; margin:auto; -webkit-transition:all .3s; transition:all .3s; }
.prm_slider li a:hover img { -ms-transform:scale(1.13); -webkit-transform:scale(1.13); transform:scale(1.13); }
.prm_slider .flex-direction-nav li { position:absolute; left:-65px; top:50%; width:35px; height:68px; margin-top:-34px; }
.prm_slider .flex-direction-nav  .flex-nav-next { left:auto; right:-65px; }
.prm_slider .flex-direction-nav li a { position:static; display:block; width:auto; height:100%; padding:0; margin:0; border:none; background:url(/images/main_prm_prev.png); overflow:hidden; text-indent:-5000px; text-align:left; }
.prm_slider .flex-direction-nav .flex-nav-next a { background-image:url(/images/main_prm_next.png); }
.prm_slider .flex-direction-nav .flex-nav-prev a:hover { background-image:url(/images/main_prm_prev_ov.png); }
.prm_slider .flex-direction-nav .flex-nav-next a:hover { background-image:url(/images/main_prm_next_ov.png); }
.prm_slider .flex-direction-nav li a:before { display:none; }

.bc_wrap:after { content:''; display:block; clear:both; }
.bc_map { float:left; width:720px; height:519px; background:#203651; }
.bc_map area:focus { outline:none; border:none; }
.bc_wrap .prm_list { float:right; width:480px; }
.bc_wrap .prm_list li { width:50%; }
.bc_wrap .prm_list li:nth-child(n+3) a { border-top:none; }
.bc_wrap .prm_list li:nth-child(3) a { border-left:1px solid #eaeaea; }

.main_wrap.new .main_link { margin-top:80px; padding:0; }
.main_wrap.new .main_link ul:after { content:''; display:block; clear:both; }
.main_wrap.new .main_link li { float:left; width:25%; margin:0; }
.main_wrap.new .main_link li a { display:block; position:relative; line-height:82px; font-size:20px; font-weight:500; color:#333; text-align:center; border:1px solid #eaeaea; border-left:none; }
.main_wrap.new .main_link li:first-child a { border-left:1px solid #eaeaea; }
.main_wrap.new .main_link li a:before { content:''; position:absolute; left:-1px; right:-1px; top:-1px; bottom:-1px; border:0px solid #115a8a; transition-duration:.3s; }
.main_wrap.new .main_link li a:hover:before { border-width:6px; }
.main_wrap.new .main_link li img { width:39px; height:38px; margin-right:10px; vertical-align:middle; transform:none; }





















